parameters:
    #backend database
    database_backend_driver: pdo_mysql
    database_backend_host: localhost
    database_backend_port: null
    database_backend_name: sso-rest-ws
    database_backend_user: root
    database_backend_password: sheila
    #sp session database
    database_spsession_dsn: mysql:dbname=sso-rest-ws
    database_spsession_user: root
    database_spsession_password: sheila